package cn.com.ty.lift.ud.operation.service;

import cn.com.ty.lift.ud.common.NotExamineDto;
import cn.com.ty.lift.ud.operation.mapper.entity.TaxSettingEntity;
import cn.com.xwy.boot.web.dto.RestResponse;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 税率设置 -Service
 * 
 * @author Xson
 * @date 2020-05-04
 */
public interface ITaxSettingService extends IService<TaxSettingEntity> {

    RestResponse examineById(NotExamineDto neDto);

    RestResponse submit(Long id);

    RestResponse create(TaxSettingEntity entity);
}
